/* reset en standaard */
* { box-sizing:border-box;  }
body { margin:0; padding:0; font-size:15px; font-family:'Open Sans', sans-serif; color:#000; }
p { margin:0; padding:0; line-height:150%; font-size:15px; }
a { text-decoration: none; color: #000; transition:none; }
label { cursor:pointer; }
sub { vertical-align:initial; }
img { border:0; }
ul, li { margin:0; padding:0;   }
fieldset { border: none; padding: 0; margin: 0; }

/* input fields */
input, select, textarea { outline none; padding:0 10px; font-family:'Open Sans', sans-serif; outline:none; font-size:14px; border:1px solid #ccc; border-radius:4px; }
input, select { line-height:41px;  }
select {  }
textarea { padding:10px; }
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder { color:#999; }
input[type="radio"],
input[type="checkbox"] { height:auto; padding:0; margin:0; }
label:hover:before { border: 1px solid #004179 !important; }

/* transition delay effect */
.delay,
.button,
a.button1,
a.button2,
a.button3,
.btn a,
.header a.hamburger,
.header img { -webkit-transition-duration: 0.5s; transition-duration: 0.5s; } { -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }

/* standaard */
.hamburger { display:none; }
.opvulling { display: none; }
.center { text-align:center; }
.clear { clear:both; }
.mobile { display:none; }
.showonmobile { display:none !important; }
.hideonmobile { }
.showontablet { display:none !important; }
.mobilemenu { display:none; }

/* wrapper */
.wrapper { width:90%; max-width:1440px; margin:0 auto; overflow:hidden; }

/* butons */
a.button1  {  }
a.button1 i.fa {  }
a.button1:hover {  }

a.button { display:inline-block; background:#e90000; color:#fff; text-decoration:none; line-height:48px; font-size:18px; min-width:250px; padding:0 15px; border-radius:4px; }
a.button i.fa.fa-chevron-right,
a.button i.fa.fa-chevron-down { margin:17px 0 0 15px; float:right;  }
a.button i.fa.fa-chevron-left,
a.button i.fa.fa-search { margin:17px 15px 0 0; float:left;  }
a.button:hover { background: #cc0000; }

a.button.terug { min-width:auto; padding:0 10px; background:#f3f3f3; color:#000; }
a.button.terug i { margin:17px 10px 0 0;  }
a.button.terug:hover { background:#e2e2e2; }

a.button.grijs { background:#f3f3f3; color:#000; }
a.button.grijs:hover { background:#e2e2e2; }

.btn { margin:15px 0 0; }
.btn a { display:inline-block; background:#e90000; color:#fff; text-decoration:none; line-height:48px; font-size:18px; min-width:200px; padding:0 15px; border-radius:4px; text-align:center; }
.btn a:hover { background: #cc0000; color:#fff; }

/* form regels */
.form { }
.form div { padding:5px 0; }
.form div label { display: inline-block; width: 200px; float:left; line-height:40px; }
.form div select,
.form div input[type=text],
.form div input[type=email],
.form div input[type=password],
.form div textarea { width:350px; }
.form div textarea { height:150px; }
.form div span.radios { line-height: 40px; }

/* navigatie */
.navigatie { clear:both; margin:20px 0 0 0; xfloat:right; }
.navigatie a {display:inline-block; width:35px; height:35px; text-align:center; line-height:35px; margin:0 0px; background:#f4f4f4; xborder:1px solid #cccccc; font-size:20px; font-weight:normal; color:#000; margin:0 2px 0 0; text-decoration:none; }
.navigatie a.vorige,
.navigatie a.volgende  { background:#e90000; color:#fff; }
.navigatie a.active { color:#e90000; background:#e9e8e8; xborder:1px solid #ff00cc; }
.navigatie a i.fa { font-size:22px; line-height:35px;  }
.navigatie a.vorige i.fa { margin-right:3px; }
.navigatie a.volgende i.fa { margin-left:3px; }
.navigatie a span { display:none; }
.navigatie a:hover { xcolor:#ff00cc; xbackground:#e9e8e8; color:#e90000; text-decoration:none;  }
.navigatie a.vorige:hover,
.navigatie a.volgende:hover { background:#cc0000; color:#fff; }

/* arrows van container binnen in foto's  */
.arrowcontainer .bx-wrapper .bx-controls-direction a { height:60px; width:33px; }
.arrowcontainer .bx-wrapper .bx-prev { border-top:10px solid white; border-right:10px solid white; border-bottom:10px solid white; background-color:#fff; left:0; }
.arrowcontainer .bx-wrapper .bx-next { border-top:10px solid white; border-left:10px solid white; border-bottom:10px solid white; background-color:#fff; right:-1px; }
.arrowcontainer .bx-wrapper .bx-controls-direction a { margin-top:-30px; }

/* lijn */
.pagedevider { border-top: 9px solid #efefef; }

/* checkbox + radio styled */
input[type="checkbox"].styled { cursor:pointer; -webkit-appearance: initial; width: 24px; height: 24px; background: url(/images/v4/checkbox.png) no-repeat 0 -22px; border:1px solid #ccc; vertical-align:middle; margin:0 10px 0 0;}
input[type="checkbox"].styled:checked { background-position: 2px 2px;  }
input[type="checkbox"].styled.groot {  width: 28px; height: 28px;  }
input[type="checkbox"].styled.groot:checked { background-position: 4px 4px;  }
input[type="radio"].styled { vertical-align: middle; cursor:pointer; -webkit-appearance: initial; width: 24px; height: 24px; background: url(/images/v4/radio.png) no-repeat 0 -22px; border:1px solid #ccc;  border-radius:100%; margin:0 10px 0 0; }
input[type="radio"].styled:checked { background-position: 1px 1px;  }

/* inputs */
input[type=submit]{cursor:pointer;}
input,textarea,select { font-family: 'Open Sans', sans-serif;  border:#ccc 1px solid; padding:0 10px; box-sizing:border-box; height:40px; xoutline:none; font-size:15px; }
input.submit{ border:none; }
textarea{ padding-top:10px; }
.inputtext { width:300px; }
.inputtextarea { width:100%; height:100px; max-width:610px; }

/* 1024 */
@media only screen and (max-width:1279px)
{ 
	.showonmobile { display:inline-block !important; }
	.hideonmobile { display:none !important; }
	.showontablet { display:inline-block !important; }
	.hideontablet { display:none !important; }
}

/* 360 */
@media only screen and (max-width:479px)
{
	p { font-size: 14px; }
	
	a.button { width:100%; }
	
	.bx-wrapper .bx-prev { left: -36px; }
	.bx-wrapper .bx-next { right: -36px; }
}

/* 320 */
@media only screen and (max-width:359px)
{
	.bx-wrapper .bx-controls-direction a { display:none; }
	.arrowcontainer .bx-wrapper .bx-controls-direction a { display:block; }
}
	